Subject: Re: Fokker D-21
From: "Steve Bamford ARC" <[email-masked]>
To: "Henk" <[email-masked]>
Date: Fri, 30 Jan 2004 10:55:31 -0800

Hi Henk,
Thanks for sending in your Fokker D-21 article.  I always love to see
aircraft from the Netherlands on ARC.  I've got a bit of a backlog due to
"Silly Week"....and I'm catching up on my e-mails which I fell behind on due
to Christmas and Silly Week etc.  I'll e-mail you when your article goes on
ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Henk <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 25, 2003 3:42 AM
Subject: Fokker D-21

Good morning Steve and a happy Christmas.

here is my first entry to ARC. i hope you like it.

Happy New Year and Happy modelling

Henk Hirs
Eefsebeek 35
1509 ER Zaandam
The Netherlands
[email-masked]

1/32 ID Models Fokker D-XXl

by henk Hirs
--------------------

Steve Bamford will insert full sized version of photo 01.jpg here

The 36 Fokkers D-XXl of the Luchtvaartafdeling (Dutch Arimy Air Corps) were
in action in the attack of Germany in may 1940 but where no opponent to the
much stonger and more modern Luftwaffe fighters . Another problem was
because of defense cuts in the late thirties not all aircraft where equipped
with radio's so coordinating the actions in the air where very difficult.
After the first day of fighting all the still operational aircraft where
directed to a small hidden airfield nearby Amsterdam called Buiksloot.

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 03.jpg here.
Clicking on that photo will bring up the full sized version of photo 03.jpg

  Steve Bamford will insert a click-able smaller version of photo 04.jpg
here.  Clicking on that photo will bring up the full sized version of photo
04.jpg

 From this airfield the brave aviators fought for four days against the much
stronger Luftwaffe. After the capitulation some airworthy Fokkers where used
by the Germans for testing. There are three 1/1 D-XXl in museums. One
original D-XXl (engine and front of the fuselage) is in the Crashmuseum in
Abbenes and two replica's one in the Finnish Air Force museum and one in the
Militaire Luchtvaart Museum in Soesterberg Holland.

Steve Bamford will insert full sized version of photo 02.jpg here

The model is the 1/32 vacuform made by ID models. A very basic kit so a lot
of scratchbuilding was needed to make a nice model. For detailing the
cockpit I have used the photo etched parts from the 1/48 classic airframes
kit and scaled these up on a photocopier. On the copies I built the frames
from Evergreen struts to make a very strong frame. The engine, the
enginecowling and the wheels  came from a crashed Revell Curtis BFC. The
engine is modified to look as the Bristol Mecury. In one of the wings the
machinegunsbay is opened up. The model is painted with Humbrol paints and
the decals came from Dutch Decal.

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 05.jpg here.
Clicking on that photo will bring up the full sized version of photo 05.jpg

 Steve Bamford will insert a click-able smaller version of photo 06.jpg
here.  Clicking on that photo will bring up the full sized version of photo
06.jpg

 Steve Bamford will insert a click-able smaller version of photo 07.jpg
here.  Clicking on that photo will bring up the full sized version of photo
07.jpg

Photos and text © 2003 by "Henk Hirs"